/** Shopify CDN: Minification failed

Line 20:1 Comments in CSS use "/* ... */" instead of "//"
Line 139:44 Expected identifier but found whitespace
Line 155:12 Expected identifier but found whitespace
Line 155:13 Unexpected "20px"

**/



.media-with-text.cc-animate-init.cc-animate-in .text-start h2 {font-size: 48px; font-weight: 700px; line-height: 60px;}
.text-overlay.text-start.cc-animate-init.cc-animate-in p.section__block.subheading {letter-spacing: 5px;}
footer.footer.bg-theme-bg.text-theme-text {background: linear-gradient(93.31deg, #3F0226 1.21%, #2A1801 29.23%, #1B0124 47.9%, #011B26 68.04%);}
.image-banner.relative.flex.items-center.auto-height .text-overlay.text-start.md-down\:text-center.cc-animate-init.cc-animate-in .text-overlay__block.text-overlay__buttons.inline-flex.flex-wrap.mt-4.justify-start.md-down\:center a {background: linear-gradient(95.96deg, #E00083 1.69%, #00B0FF 96.75%); transition: background 0.5s;}

.image-banner.relative.flex.items-center.auto-height .text-overlay.text-start.md-down\:text-center.cc-animate-init.cc-animate-in .text-overlay__block.text-overlay__buttons.inline-flex.flex-wrap.mt-4.justify-start.md-down\:center a:hover{background: #E00083;}
announcement-bar.announcement.block.text-body-medium .header-block__btns__social {margin-top: 5px;}

 ///**header**//
/* store-header.header.bg-theme-bg.text-theme-text.has-motion.search-is-collapsed {position: relative;}
.header__logo.logo.flex.js-closes-menu {width: 18%;}
main-menu.main-menu {width: 64%; order: 2;}
.header__icons.flex.justify-end.mis-auto.js-closes-menu  {width: 18%;}
.header__search {position: absolute; left: 35%; top: 120px; }
main-menu.main-menu .main-menu__content.has-motion.justify-center ul li a {margin: 0 0.8rem;}
.text-overlay__buttons a.btn.btn--primary {border-radius: 10px;
    background: #E00083;transition: background 0.5s;
    border: none; font-size: 20px; padding: 16px 32px;
    color: #fff;
    font-weight: 500;
}  */


.text-overlay__buttons a.btn.btn--primary:hover{background: #000000;}
span.scrolling-banner__item span.media.block.relative {border: 2px solid #fff; border-radius: 10px; }





/*********** announcement bar ********/

.ann-bar.flex {
    align-items: center;
}

.ann-bar .rte p{
  text-transform:uppercase;
}

.ann-bar .social__link {
    width: 40px;
    height: 40px;
   
}

  /********* header ************/

.header__icon {
   
    width: 25px !important;
    height: 25px !important;
    padding: 0px !important;
    color: inherit;
    text-align: center;
}
@media (min-width: 769px) {
    .header__logo, .header__icons {
        
        margin-bottom: 0px !important;
       
    }
} 
/********************** slideshow ********************/
.slideshow-section .text-overlay__block {
    max-width: 100%;
    margin-bottom: calc(4* var(--space-unit));
    text-transform: capitalize;
    line-height: 1.6;
    font-size: 16px;
}

/*********** collection list  ***********/
.col-image-container
{
  position: relative;
    overflow: hidden;
    width: 172px;  /* Size of the circle */
    height: 180px; /* Size of the circle */
    border-radius: 50%;
    transition: all 0.3s ease;
}

.col-image-container img {
    width: 100%; /* Increase size to cover the circular area better */
 height:100%;
    border-radius: 50%;
    transition: transform 0.3s ease;
    display: block;
}
.cst-col-list.card__collection .media {
    background-color:#00B0FF;
}
.col-image-container:hover {
           background-color: #00B0FF !important;

        }

        .col-image-container:hover img {
            transform: translateY(-18px); /* Move image up on hover */
        }
.card__collection--with-border .card__media
{
  border:0px !important;
}


.text-overlay__block.reading-width.rte p {color: #000000;}

ul li a.grandchild-nav__item.main-nav__item {text-align: center;}


.hide-until-login {
  display: none;
}

.customer-logged-in .hide-until-login {
  display: block;
}


/***** featured collection *****/
a.link
{
 color: #E00083;

}
.card__collection--with-border .card__media: hover img
{
  background:red;
  margin-top:-50px;
}
.card__info-container.flex.flex-col.flex-auto.relative {
    text-align: center;
}

.card .media, .card__media {position: relative!important;}
/* .cst-feat-sec .card__media {
    border: 1px solid #D5D5D5;
    padding: 25px 25px;
  border-radius:15px;
 box-shadow: 0px 0px 8px 0px #0000007A;
  /* filter: drop-shadow(0px 15px 10px #0000007A) drop-shadow(0px -15px 10px #0000007A); */
 margin-top: 20px;
} */
.cst-img-ban-sec.image-banner.relative.flex.items-center.auto-height {
    /* width: 100%;
    max-width: 90%;
    margin: 0 auto;
    border-radius: 15px; */
}

.card__info.relative.flex.flex-col.items-start.grow {
    text-align: center;
}

.card__info-inner.inline-block.w-full p {margin-top: 10px;}

/*************** scrolling banner  ******************/

/* span.scrolling-banner__item span.media.block.relative {
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 14px;
    width: 200px;
    max-width: 80%;
    height: 100px;
}
span.sc-block img {
    width: 100%;
    height: 80px;
 
    object-fit: contain;
    vertical-align: middle;
} */
span.scrolling-banner__item span.media.block.relative {
    border: 1px solid #fff;
    border-radius: 10px;
    margin: 0px;
    width: 220px !important;
    vertical-align: middle;
    display: flex;
    align-items: center;
}

span.sc-block-img.media.block.relative img {
    vertical-align: middle;
    object-fit: contain;
    padding: 18px;
}


/******************** newsletter section  ********************/
.newsletter .input-with-button
{
  box-shadow:unset;
}
.newsletter .input-with-button>.btn:not(.btn--primary) {
    color: rgb(var(--input-text-color));
    background: background: #E00083;
    background: #E00083;
    border-radius: 10px;
    margin-left: 10px;
}
.newsletter .input-with-button>.input {
    margin-inline-end: unset;
    border: 1px solid;
    border-radius: 10px;
}


.cst-img-ban-sec .text-overlay__block {
    max-width: 85%;
    text-transform: capitalize;
    margin: 0;
    margin-bottom: 20px;
}
.newsletter .media.media--has-overlay.absolute.top-0.left-0.w-full.h-full {
    border-radius: 15px;
}


/****************** blog section  *****************/
.blog-btn-cst {
    display: block;
    margin: 0 auto;
}
.blog-btn-cst a.btn--icon.btn--lg {
    margin: 0;
    border-radius: 0;
    background: transparent;
   color: #fd10ee;
    border: 0;
    text-align: center;
  padding:0;
    /* margin: 0 auto; */
}
.blog-excerpt {
    display: -webkit-box;        /* Required for the line-clamp property */
    -webkit-box-orient: vertical; /* Required for the line-clamp property */
    overflow: hidden;            /* Hide the overflowing content */
    -webkit-line-clamp: 3;       /* Limit to 3 lines */
}
h2.blog-head.card__title.h6 {
    width: 100%; /* Adjust width as needed */
    min-height: 3em; /* Minimum height to force 2 lines */
    line-height: 1.5em; /* Line height to make up 2 lines */
    display: flex;
    align-items: center; /* Vertically center the text */
    justify-content: center; /* Horizontally center the text */
    text-align: center; /* Center the text within the lines */
    white-space: pre-wrap; /* Preserve whitespace and allow text to wrap */
    overflow: hidden; /* Hide any overflow text */
    word-break: break-word; /* Break long words to fit into lines */
}
.video-section--full-width {
    max-height: calc(var(--page-width)* .5625);
    width: 100%;
   
    
}


/**************** Testimonials   **************/

 .testimonial-cst-sec li.multi-column.grow.w-full.max-w-none.slider__item.cc-animate-init.cc-animate-in {
   border: 3px solid #D2D2D2;
    padding: 20px;
    border-radius: 15px;
    text-align: center;
}
img.test-img {
    border-radius: 50%;
    height: 70px;
    width: 70px;
    margin-bottom: 8px;
  object-fit:cover;
}
.testimonial__author.flex.items-center.mt-12.md\:mt-14 {
    display: block;
    margin: 0 auto;
    margin-top: 40px;
    text-align: center;
}
.testimonial-cst-sec li.multi-column.grow.w-full.max-w-none.slider__item.cc-animate-init.cc-animate-in:hover{
border: 3px solid #FFBEE4;
background: #FFE7F5;

}
/* .slider-nav:not(.slide-nav--inline) {
    z-index: 3;
    top: 100% !important;
    right: 50% !important;
    transform: translate(50%, -50%);
} */
.slider-nav.absolute.hidden.md\:block.no-js-hidden {
    position: absolute;
    transform: unset;
    display: flex;
    /* height: 100%; */
    justify-content: center;
    width: 100%;
  max-width:90%;
    top: 83%;
    
}
.cst-feat-sec .slider-nav.absolute.hidden.md\:block.no-js-hidden
{
  top: 89%;
}
button.prev-btn {
    order: 1;
  margin-left:10px;
}

.os-scrollbar-track{
  height:unset !important;
  width:unset !important;
    display: none;
}
.section--padded, .section--padded-default {
    padding-bottom: 20px !important;
}
button[name="prev"]
{
  order:1;
  border-radius:3px;
}
button[name="next"]
{
  order:2;
  margin-left:10px;
  border-radius:3px;
}





/***************** footer  ************/

.footer-sec-menu {
    padding-top: 16px;
  
}
.footer__base.grid.grid-cols-1.lg\:grid-cols-2.gap-x-theme.gap-y-6.text-xs.cc-animate-init.cc-animate-in {
    background: #303030;
    padding: 15px;
}
.section
{
  /* margin:55px auto !important; */
}
.os-scrollbar-horizontal
{
  height:unset !important;
  padding:unset !important;
  display:none;
  
}
.input-with-button:focus-within
{
  box-shadow:unset !important;
}
p.social-text
{
  text-transform:uppercase;
}
.scrolling-banner {
    padding: 30px 0 !important;
}

/*********  collection *********/


/* .col-page store-header.header.bg-theme-bg.text-theme-text.has-motion.search-is-collapsed, .prod-page store-header.header.bg-theme-bg.text-theme-text.has-motion.search-is-collapsed
{
  padding-bottom:15px;
}  */


/*********  slideshow_banner *********/

/* .slideshow__text.container .text-overlay__block.rte {max-width: 80%;} */

.collection-banner.flex.flex-col.md\:flex-row.collection-banner--natural.gap-y-6  {border: 1px solid #000;}

/*********  judge-me-app *********/


.jdgm-carousel-wrapper {padding: 0!important;}


.intercom-lightweight-app-launcher {display: none;}

/*********  track-your-order *********/
button.pp-button-enter.button-enter.btn.button.styled-submit.pp_enter_submit0,button.pp-button-enter.button-enter.btn.button.styled-submit.pp_enter_submit1 {background: #e00083; color: #ffffff;}
button.pp-button-enter.button-enter.btn.button.styled-submit.pp_enter_submit0:hover,button.pp-button-enter.button-enter.btn.button.styled-submit.pp_enter_submit1:hover {background: #000000; color: #ffffff;}

@media(min-width: 769px){.collection-banner__content.flex.flex-col.items-center.text-center.collection-banner__content-wide.collection-banner__content--with-media {justify-content: center;}
h2.h4.section__heading.mb-0.flex-auto.text-center, h2.h4.mb-0.flex-auto.text-center {font-size: 42px;}
 /* .header {padding-bottom: 16px!important;} */
h2.h4.section__heading.text-center {font-size: 42px;}
                        

}

/* @media(max-width: 768px){
  .header main-menu.main-menu {  order: -1; width: unset; }
  .header .header__logo  {  justify-content: center;}
  .main-menu  .main-menu__toggle {  margin-inline-start: unset; margin-inline-end: unset; }   
  .header .header__icons.flex.justify-end.mis-auto.js-closes-menu { width: unset; gap: 5px; } 
  
} */

@media(max-width: 600px){

  .text-overlay.text-center.md-down\:text-center {margin: 10px 0; top: 30px; position: absolute;}
  .text-overlay.text-start.has-motion{text-align: center; margin: 10px 0; bottom: 130px; }

.text-overlay__block.reading-width.rte {max-width: 100%;}
.jdgm-carousel-wrapper h2.jdgm-carousel-title {font-size: 24.21px;}
.container.products-grid-container ul {padding-bottom: 50px;}
h1 {font-size: 35px!important; line-height: 40px!important;}

}

@media(min-width: 600px) and (max-width: 1024px) {
h1 {font-size: 40px !important; line-height: 45px!important}
.slideshow__text.container.flex.justify-end.md-down\:center {justify-content: flex-end;}
  .slideshow__text.container.flex.justify-start.md-down\:center {justify-content: flex-start;}
.cst-img-ban-sec .container.md-down\:p-xl.flex.justify-start.md-down\:center {justify-content: flex-start;}

}

@media(min-width: 600px) {
.slideshow__slide {padding-bottom: 0!important;}
.container.products-grid-container ul {padding-bottom: 80px;}
 }

@media(min-width: 600px) and (max-width: 930px){
.slideshow__text .text-overlay {margin: 0; width: 370px;}
  .cst-img-ban-sec .text-overlay {margin: 10px; width: 380px;}

}
@media(min-width: 600px) and (max-width: 750px) {
.slideshow__text .text-overlay, .image-banner__image .text-overlay {width: 300px;}
}


@media(max-width: 768px) {
.header__logo.logo.flex.js-closes-menu {justify-content: center;}
.container.products-grid-container.shrink-0 ul {padding-bottom: 25px;}

.newsletter .media.media--has-overlay.absolute.top-0.left-0.w-full.h-full img.img-fit.no-js-hidden {display: none;}
.newsletter .media.media--has-overlay.absolute.top-0.left-0.w-full.h-full {background-color: #1A042B;}
.newsletter .text-overlay.text-start.cc-animate-init.cc-animate-in {text-align: center;}
#faqs .image-banner__image.media.media--has-overlay.absolute.top-0.left-0.w-full.h-full {background-color: #0a0b12;}
#faqs .image-banner__image.media.media--has-overlay.absolute.top-0.left-0.w-full.h-full img.img-fit {display: none;}
}

@media(min-width: 769px) and (max-width: 930px){
.newsletter h2.section__block.section__block--heading.h2 {font-size: 28px;}
.newsletter .section__block.reading-width.rte.mie-auto p {font-size: 13px;}
}